1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Actualização: erro

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por Tonux, 2 de Novembro de 2008. (Respostas: 1; Visualizações: 395)

  1. Tonux

    Tonux Power Member

    Olá

    Ao verificar se tinha actualizações no ubuntu 8.10, apareceu-me este erro:

    E: O ficheiro de cache de pacotes está corrompido
    E: _cache->open() failed, please report.


    Como posso resolver o problema? Obrigado.
     
  2. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    O Erro só diz isso ?

    senão limpa a cache
    Código:
    apt-get clean
     

Partilhar esta Página